﻿@model ProjectUni.Models.Videos

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">

            <h2>Details</h2>

            <div>
                <h4>Videos</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.topics.TName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.topics.TName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Name)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Name)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.URL)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.URL)
                    </dd>

                </dl>
            </div>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.V_ID }) |
                @Html.ActionLink("Back to List", "Index")
            </p>
        </div>
    </div>
</div>

